

#nav {
	width: 990px;
	height: 40px;
	position: absolute;
	top: 150px;
	right: 0px;
	z-index: 100;
	background-color: #000;
}

#navbtn1 {width: 87px;}
#navbtn2 {width: 89px;}
#navbtn3 {width: 89px;}
#navbtn4 {width: 104px;}
#navbtn5 {width: 131px;}
#navbtn6 {width: 125px;}
#navbtn7 {width: 106px;}
#navbtn8 {width: 102px;}

    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #nav li {
        float: left; 
        display: block;  
        position: relative;
        z-index: 70;
    }
	
	#nav li a {
		font-size: 18px;
		line-height: 40px;
		text-align: center;
		color: #fff;
		text-decoration: none;
	}
	
	#nav li a.home {
        display:block;
        height: 40px;  
    }
	
	#nav li a.about {
        display:block; 
        height: 40px; 
    }
	
	#nav li a.blinds {
        display:block; 
        height: 40px;
    }
	
	#nav li a.flooring {
        display:block; 
        height: 40px;
    }
	
	#nav li a.documents {
        display:block; 
        height: 40px;
    }
	
	#nav li a.warranties {
        display:block; 
        height: 40px;
    }
	
	#nav li a.partners {
        display:block; 
        height: 40px;
    }
	
	#nav li a.contact {
        display:block; 
        height: 40px;
    }
	
	#nav li ul li a {
        color: #fff;
		text-align: left;
		height: 15px;
		text-decoration: none;
		font: 12px/normal Tahoma, Arial, Helvetica, sans-serif; 
		line-height: 130%;
		padding-left: 21px;
    }
	
	
    #nav li a:hover { background-color: #f57f20; }
		
	#nav li ul li a:hover {
        color: #fff;
		background-color: #9c9a9a;
    }
     
        /* submenu, it's hidden by default */
        #nav ul {
            position: absolute;  
            display: none; 
            padding: 0; 
            list-style: none;
			border-bottom: solid 3px #000;		
        }
         
        #nav ul li {
            width: 135px; 
            float: left;
			background-color: #f57f20;
        }
		
		#navbtn5 ul li { width: 131px; float: left; background-color: #f57f20; }
		#navbtn6 ul li { width: 125px; float: left; background-color: #f57f20; }
         
        /* display block will make the link fill the whole area of LI */
        #nav ul a {
            display: block;  
            height: 15px;
            padding: 5px 5px; 
            color: #fff;
        }



#logoLink {
	width: 260px;
	height: 115px;
	position: absolute;
	top: 20px;
	left: 30px;
}

#logoLink a {
	width: 100%;
	height: 100%;
	display: block;
}

